.spanTogglePwd{font-size:11px;background-color:#f39c12;color:#fff;}
.spanTogglePwd:hover{cursor:pointer;background-color:#fff;color:#f39c12;}
.mb-6{margin-bottom:6px;}
.mb-10{margin-bottom:10px;}
.mb-16{margin-bottom:16px;}
.mb-20{margin-bottom:20px!important;}
.mt-15{margin-top:15px;}
.mt-20{margin-top:20px;}
.body, body, .label {
    color: #333333;
    background-color: #EEE;
}

#clock-title {
    text-align: center; 
    font-weight: bold;
}

.well,.embed {
    background-color: #fff;
}

.logo {
    width: 100px;
    float: left;
    margin-right: 15px;
}

.mainHeading {
    margin-top: 0px;
    font-size: 22px;
    text-align: center;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.brand-logo {
    height: 50px;
    width: auto;
    float: left;
    margin: -15px 10px -15px 0;
}

.navbar-fixed-top {
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
}

.unit-menu {
    margin-left: 0px;
    text-align: left;
}

.percentView {
    position: absolute;
    top: 156px;
    width: 100%;
    color: #fff;
    padding-left: 12px;
    font-weight: bold;
    font-size: 30px;
    z-index: 5;
    text-align: center;
    text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.alert-center {
    text-align: center;
    margin-bottom: 0;
}

.btn-stats {
    position: absolute;
    right: -30%;
    bottom: auto;
    top: 5px;
    z-index: 5;
}

.embed .thumbnail {
    border: none;
}

.langFlag {
    height: 15px !important;
    width: auto !important;
}

.colorGreen, .colorRed, .colorYellow {
    position: relative;
    width: 100%;
    height: 33%;
    z-index: 1;
    opacity: 0.9;
}

.colorWhite {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 2;
    top: 212px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3) inset;
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3) inset;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3) inset;
}

.glyph-winner {
    color: #FFF300;
    text-shadow: 0 0 1px rgba(0,0,0,0.6);
}

.col-center {
    text-align: center;
}

.extraStats {
    text-align: center;
}

.btn-group-stats .glyphicon {
    display: block;
    font-size: 30px;
}

.list-group-xs .list-group-item {
    font-size: 12px;
}

.glyphicon.red {
    color: #a92222;
}

.glyphicon.green {
    color: #31D451;
}

.panel-info .panel-heading,
.list-group-item-info, .btn-info {
    background-color: #00a1de;
    text-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.full-embed {
    background-color: #fff;
}

.full-embed .navbar-fixed-top {
    display: none;
}

.clickArea {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1040;
    background: url("img/blank.png") top center repeat;
    cursor: pointer;
}

.full-embed > .container {
    margin-top: 0 !important;
}

#selected_units {
    position: relative;
    margin: 10px 0 5px 0;
    padding: 10px 5px;
    background-color: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: solid 1px rgba(0,0,0,0.15);
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.1);
}

.unitLabel {
    display: inline-block;
    padding: 3px 5px;
    margin: 10px 10px 0px 0px;
    float: left;
    font-size: 12px;
}

.modal-body .tab-content {
    padding: 20px 0px 0px;
}

#gal_descLabel {
    margin: 0;
}

.modal-footer-desc {
    text-align: left;
    font-size: 12px;
}

.list-group-item a {
    color: #333;
}

.btn-se .btn-sm {
    font-size: 11px;
}

.kakku {
    display: inline-block;
    width: 30px;
    height: 30px;
    float: right;
    margin-top: -6px;
}

.glyphThumb {
    font-size: 1.5em;
}

.placeHolderFix {
    padding: 0 10px;
    font-size: 12px;
    font-weight: bold;
}

.hand-wash {
    position: relative;
    width: 50%;
    height: auto;
    margin: 0 25% 10px 25%;
}

.hand-wash2 {
    position: relative;
    width: 30%;
    height: auto;
    margin: 0 25% 10px 25%;
}

.clock-container {
    position: relative;
    width: 60%;
    height: auto;
    margin: 0 20% 15px 20%;
}

.clock-bg {
    position: relative;
    width: 100%;
    height: 100%;
    background: url("img/clock-bg.jpg") top left no-repeat;
    background-size: contain;
}

.clock-container img {
    width: 100%;
    height: auto;
}

.clock-hand {
    position: absolute;
    bottom: 0;
}

.btn-group-gradient {
    background: url("img/gradient.png") top left repeat-y;
    background-size: contain;
}

.btn-group-gradient .btn {
    background-color: transparent;
    color: #fff;
}

.btn-group-stats {
    border: solid 1px #d1d1d1;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);
}

.btn-group-stats .btn {
    text-shadow: 0 0 3px rgba(0,0,0,0.6);
    font-weight: bold;
}

.btn-group-stats .btn-danger {
    background-color: #a92222;
    border-color: #a92222;
}

.btn-group-stats .btn-warning {
    background-color: #f5f538;
    border-color: #f5f538;
}

.btn-group-stats .btn-success {
    background-color: #31d451;
    border-color: #31d451;
}

.valuePercent {
    position: absolute;
    top: 40%;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    text-shadow: 0 0 10px rgba(0,0,0,0.5);
    width: 100%;
    text-align: center;    
}

.btn-export {
    z-index: 2;
    position: relative;
    margin-top: -10px;
}

.form-control:not(.bootstrap-select) {
    height: 34px;
    padding: 5px 10px;
}

#countUp {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

.counterBorder {
    border: solid 2px #efefef;
    padding: 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-bottom: 20px;
}

.selectUnit {
    border: solid 2px #31D451;
    padding: 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-bottom: 15px !important;
}

.btn:focus, .btn.active:focus {
    outline: none !important;
}

#handWashGlovesDiv {
    display: none;
    margin-bottom: 20px;
}

#divObsAmountThisMonthYear {
    margin-bottom: 10px;
}

#divObsAmountThisMonth {
    margin-bottom: 20px;
    color: #2D8689;
}

#divObsAmountThisYear {
    color: #2D8689;
}

/* UUSI ANIMAATIO - PALKIT */
#doctorBar, #nurseBar, #allBar {
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;
    margin-top: 0px;
    margin-bottom: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-shadow: 0px 0px 6px rgba(255, 255, 255, 1);
}

#doctorBar .green, #doctorBar .red,
#nurseBar .green, #nurseBar .red,
#allBar .green, #allBar .red {
    position: absolute;
    width: 100%;
    box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.3);
    bottom: 0;
}

.dcContainer,.nsContainer,.allContainer {
    position: absolute;
    width: 100%;
    top: auto;
    overflow: hidden;
}

#doctorBar .green, #nurseBar .green, #allBar .green {
    background-color: #31D451;
    z-index: 1;
    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
}

#doctorBar .red, #nurseBar .red, #allBar .red {
    background-color: #a92222;
    z-index: 2;
}

#doctorBar .green, #nurseBar .green, #allBar .green {
    background-color: #31D451;
    z-index: 1;
    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
}

#doctorBar .red, #nurseBar .red, #allBar .red {
    background-color: #a92222;
    z-index: 2;
}

#doctorBar .percent,
#nurseBar .percent,
#allBar .percent {
    color: #a92222;
    font-weight: bold;
    font-size: 20px;
    position: absolute;
    top: -30px;
    width: 100%;
    text-align: left;
    padding-left: 15%;
}

#doctorBar .percent-success,
#nurseBar .percent-success,
#allBar .percent-success {
    text-align: right;
    padding-right: 15%;
    color: #31D451;
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
}

.progress {
    height: 2rem;
    margin-top: 20px;
}

.progress-bar {    
    background-color: #42FE1D;
    width: 33%;
    border-radius: .25rem;
    box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
    transition: 0.4s linear;
    transition-property: width, background-color;
}

/* UUSI ANIMAATIO - NAAMAT */
#doctorFace, #nurseFace {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}

#doctorFace img, #nurseFace img {
    width: 100%;
    height: auto;
}

.tooth {
    position: absolute;
    top: 0;
    width: 100%;
    height: auto;
    z-index: 2;
    opacity: 0;
}

.face {
    position: relative;
    z-index: 3;
}

.bgCont{
    position: absolute;
    width: 100%;
    height: 98%;
    top: 0;
    z-index: 1;
    overflow: hidden;
}

#doctorFace .green, #nurseFace .green,
#doctorFace .red, #nurseFace .red {
    position: absolute;
    top: 0;
    height: 100%;
    box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.3);
}

#doctorFace .green, #nurseFace .green {
    background-color: #31D451;
    z-index: 2;    
    left: auto;
    opacity: 0;
}

#doctorFace .red, #nurseFace .red {
    background-color: #a92222;
    z-index: 1;
    left: 0;
    width: 100%;
}

/* ANIMAATIO 3.0 */
#slideFaces {
    display: none;
}

#dcPercent, #nsPercent, #allPercent {
    font-weight: bold;
    font-size: 20px;
}

#slideFaces .green {
    color: #31D451;
}

#slideFaces .red {
    color: #a92222;
}

.panel-info .panel-heading {
    min-height: 58px;
}

.panel-info .panel-body {
    position: relative;
    min-height: 302px;
    padding: 15px 15px 0 15px;
}

.btn-stats-container {
    position: absolute;
    width: 100%;
    bottom: 15px;
    text-align: center;
    margin-top: 10px;
    left: 0;
    right: 0;
}

.btn-stats-container2 {
    padding-bottom: 15px;
    margin: 0 -15px;
}

.panel-anim {
    position: relative;
    overflow: hidden;
}

.panel-anim #clock-title {
    position: absolute;
    width: 100%;
    left: -100%;
    right: 0px;
    top: 10px;
    padding: 0 15px;
}

.companyLogoContainer {
    width: 100%;
    text-align: center;
}

.companyLogo {
    position: relative;
    height: 34px;
    width: auto;
    margin-top: 20px;
}

.hat {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
}

.bootstrap-select.btn-group ul.dropdown-menu {
    overflow-y: scroll !important;
    -ms-overflow-style: scrollbar !important;
}

.active-zero {
    box-shadow: 0 0 5px 2px rgba(255, 0, 0, 0.5) !important;
    -moz-box-shadow: 0 0 5px 2px rgba(255, 0, 0, 0.5) !important;
    -webkit-box-shadow: 0 0 5px 2px rgba(255, 0, 0, 0.5) !important;
}

.visible-xss {
    display: none;
}

.riskFactors {
    margin-bottom: 5px;
    padding: 0 0 5px 5px;
    border-bottom: solid 1px #c3c3c3;
}

.animTools2 {
    position: absolute;
    z-index: 10;
    width: 100%;
    bottom: 90px;
    left: 0;
    right: 0;
    text-align: center;
}

/* HUS --> */
.momentHeading {
    font-weight: bold;
    font-size: 11px;
}

.momentContainer {
    position: relative;
    width: 350px;
    height: 40px;
    margin-bottom: 0px;
}

.mmGreen,.mmRed {
    position: absolute;
    top: 0;
    height: 100%;
    box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.3);
}

.mmGreen {
    background-color: #31D451;
    z-index: 3;
}

.mmRed {
    background-color: #a92222;
    z-index: 2;
}

.mmGreenBg {
    background-image: url("img/greenbg.png");
    background-repeat: repeat;
}

.mmRedBg {
    background-image: url("img/redbg.png");
    background-repeat: repeat;
}

.mmGreenBg .print,
.mmRedBg .print {
    display: none;
}

.greenPercent, .redPercent {
    color: white;
    font-weight: bold;
    display: table;
    margin: 0 auto;
}

.animToolsProf {
    text-align: center;
    margin-top: 20px;
}

.animToolsProf a, .animToolsProf a:hover, .animToolsProf a:focus, .animToolsProf a:visited {
    color: white;
    font-size: 14px;
}

.animProfActive {
    font-weight: bold;
}

#timerCol {
    margin: 20px 0 0;
}

#btnInsertProgressNext {
    margin-top: 20px;
}

#btnInsertProgressPrevious {
    display: none;
    margin-bottom: 10px;
}
.selectProfessionBtns{width:100%;}

@media print and (min-width: 10px) {
    .mmGreenBg, .mmRedBg {
        overflow: hidden;
    }
    
    .mmGreenBg .print,
    .mmRedBg .print {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        z-index: 2;
    }
    
    .hidden-in-print {
        display: none;
    }
}

.mmLeft,.mmRight,.mmCenter {
    float: left;
    position: relative;
}

.mmLeft img, .mmRight img {
    width: 24px;
    height: 40px;
}

.mmCenter {
    width: 10px;
    height: 40px;
    padding: 10px 0 0;
}

.mmCenter .box {
    position: relative;
    z-index: 4;    
    height: 21px;
    border: solid 2px #000;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    overflow: hidden;
}

.btn-group-moments {
    width: 100%;
}
.btn-group-moments .btn {
    padding: 5px 10px;
    font-size: 12px;
    text-align: left;
}

.animTools {
    text-align: center;
    margin-top: 10px;
}

.animTools a {
    font-size: 11px;
}

.label-default {
    color: #ffffff;
    background-color: #95a5a6;
    border-color: #95a5a6;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.btn-noRounding {
    border-top-left-radius: 0!important;
    border-top-right-radius: 0!important;
}
/*<-- HUS*/

@media (min-width: 992px) {
    .modal-lg {
        width: 760px;
    }
}

@media (min-width: 768px) {
    .panel-info {
        margin-bottom: 0;
    }
    
    .mainHeading {
        font-weight: bold;
    }
}

@media (max-width: 767px) {
    label.col-sm-3 {
        padding: 7px 15px 0px !important;
    }
    
    h3 {
        font-size: 20px;
    }
    
    .btn-stats {
        bottom: auto;
        top: 15px;
    }
    
    .btn-stats2 {
        margin-top: 15px;
    }
    
    .mainHeading {
        margin-top: 0;
        margin-bottom: 10px;
    }
    
    .pr-mob {
        float: none !important;
    }
    
    .customer-logo {
        text-align: center;
        margin-bottom: 10px;
    }
    
    .mainHeading {
        font-size: 17px;
        font-weight: bold;
    }
    
    .mainHeading:not(.withMargin) {
        margin-bottom: 0;
    }
    
    .visible-xss {
        display: inline-block;
    }
}

@media (max-width: 559px) {
    .full-embed .btn-group,
    .full-embed .panel,
    .full-embed .list-group-item,
    .btn-group-stats .btn {
        font-size: 11px !important;
    }
    
    .bootstrap-select .dropdown-menu {
        top: 0px !important;
        bottom: auto !important;
    }
    
    #units .col-center {
        text-align: left;
}
    #units .list-group-item {
        padding: 7px 10px;
    }
    
    .kakku {
        width: 24px;
        height: 24px;
        margin: -3px 0 0 0;
    }
    
    .col-table .table tr th,
    .col-table .table tr td {
        padding: 4px;
        font-size: 12px;
    }
    
    .bootstrap-select.btn-group .dropdown-menu {
        max-width: 100% !important;
    }
    
    .momentContainer {
        width: 300px;
    }
}

@media (max-width: 359px) {
    .panel-info .panel-body {
        position: relative;
        min-height: 202px;
    }
    
    #doctorBar, #nurseBar, #allBar {
        height: 100px;
        width: 70%;
        margin: 0 auto 10px auto;
    }
    
    #doctorFace, #nurseFace {
        margin-bottom: 0px;
    }
    
    #doctorBar .percent, #nurseBar .percent, #allBar .percent {
        font-size: 16px;
    }
    
    #clock-title {
        font-size: 15px;
    }
    
    .panel-info .panel-heading {
        min-height: 50px;
    }
    
    .panel-anim #clock-title {
        top: 7px;
    }
    
    #unitForm .form-group > div {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    
    .btn-stop {
        padding: 10px 5px;
    }
    
    .hidden-xss {
        display: none !important;
    }
    
    #doctorBar .percent,
    #nurseBar .percent,
    #allBar .percent {
        padding-left: 5%;
    }

    #doctorBar .percent-success,
    #nurseBar .percent-success,
    #allBar .percent-success {
        padding-right: 5%;
    }
    
    /* Minimal UI */
    .panel-minimal #clock-title {
        font-size: 11px;
        top: 3px;
        padding: 0 3px;
    }
    
    .panel-minimal .panel-anim {
        min-height: 32px;
    }
    
    .panel-minimal #doctorBar .percent,
    .panel-minimal #nurseBar .percent,
    .panel-minimal #allBar .percent {
        top: -15px;
    }
    
    .panel-minimal .panel-body {
        padding: 5px 5px 0 5px;
        height: 82px !important;
        overflow: hidden;
        position: relative;
        min-height: 82px !important;
    }
    
    .panel-minimal #doctorBar, .panel-minimal #nurseBar, .panel-minimal #allBar {
        height: 60px;
        width: 80%;
        margin: 0 auto 1px auto;
    }
    
    .panel-minimal #doctorFace, .panel-minimal #nurseFace {
        width: 60px;
        margin: 0 auto;
    }
    
    .panel-minimal #doctorBar .percent, .panel-minimal #nurseBar .percent, .panel-minimal #allBar .percent,
    .panel-minimal #dcPercent, .panel-minimal #nsPercent, .panel-minimal #allPercent, .panel-minimal #slideBars {
        font-size: 11px !important;
    }
    
    .panel-minimal .yearCounter, .panel-minimal #dcCounter,
    .panel-minimal #nsCounter, .panel-minimal #allCounter, .panel-minimal .btn-stats-container2,
    .panel-minimal .btn-stats2 {
        display: none !important;
    }
    
    body.full-embed > .container,
    body.embed > .container,
    body.embed-modal > .container {
        margin: 0 !important;
        padding: 0 !important;
    }
    
    /* HUS */
    .momentContainer {
        width: 220px;
    }
    
    .mmLeft img, .mmRight img {
        width: 18px;
        height: 30px;
    }
    
    .mmCenter {
        height: 30px;
        padding: 7px 0 0;
    }
    
    .mmCenter .box {
        position: relative;
        z-index: 4;    
        height: 17px;
        border: solid 2px #000;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        overflow: hidden;
    }
}

.pieUi p {
    font-weight: bold;
    font-size: 11px;
}

.pieUi .momentHeading {
    margin-bottom: 10px;
    margin-top: 20px;
}

.moment-count {
    display: inline;
}    

.drop-row {
    display: none;
}

/* Mediat */
@media(max-width: 400px) {
    .drop-row {
        display: block;
    }
    
   .moment-count {
        display: block;
        margin-bottom: 0px !important;
        margin-left: 20px !important;
    }
}

/*!
 * Bootstrap-select v1.6.3 (http://silviomoreto.github.io/bootstrap-select/)
 *
 * Copyright 2013-2014 bootstrap-select
 * Licensed under MIT (https://github.com/silviomoreto/bootstrap-select/blob/master/LICENSE)
 */
.bootstrap-select{width:220px \0;margin-top:4px}.bootstrap-select>.btn{width:100%;padding: 4px 25px 4px 6px !important}.error .bootstrap-select .btn{border:1px solid #b94a48}.control-group.error .bootstrap-select .dropdown-toggle{border-color:#b94a48}.bootstrap-select.fit-width{width:auto!important}.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:220px}.bootstrap-select .btn:focus{outline:thin dotted #333!important;outline:5px auto -webkit-focus-ring-color!important;outline-offset:-2px}.bootstrap-select.form-control{margin-bottom:0;padding:0;border:none}.bootstrap-select.form-control:not([class*=col-]){width:100%}.bootstrap-select.btn-group:not(.input-group-btn),.bootstrap-select.btn-group[class*=col-]{float:none;display:inline-block;margin-left:0}.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row-fluid .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}.form-search .bootstrap-select.btn-group,.form-inline .bootstrap-select.btn-group,.form-horizontal .bootstrap-select.btn-group,.form-group .bootstrap-select.btn-group{margin-bottom:0}.form-group-lg .bootstrap-select.btn-group.form-control,.form-group-sm .bootstrap-select.btn-group.form-control{padding:0}.form-inline .bootstrap-select.btn-group .form-control{width:100%}.input-append .bootstrap-select.btn-group{margin-left:-1px}.input-prepend .bootstrap-select.btn-group{margin-right:-1px}.bootstrap-select.btn-group>.disabled{cursor:not-allowed}.bootstrap-select.btn-group>.disabled:focus{outline:0!important}.bootstrap-select.btn-group .btn .filter-option{display:inline-block;overflow:hidden;width:100%;text-align:left}.bootstrap-select.btn-group .btn .caret{position:absolute;top:50%;right:12px;margin-top:-2px;vertical-align:middle}.bootstrap-select.btn-group[class*=col-] .btn{width:100%}.bootstrap-select.btn-group .dropdown-menu{min-width:100%;z-index:1035;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-height:350px !important}.bootstrap-select.btn-group .dropdown-menu.inner{position:static;border:0;padding:0;margin:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none}.bootstrap-select.btn-group .dropdown-menu li{position:relative}.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:hover small,.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:focus small,.bootstrap-select.btn-group .dropdown-menu li.active:not(.disabled) a small{color:#64b1d8;color:rgba(100,177,216,.4)}.bootstrap-select.btn-group .dropdown-menu li.disabled a{cursor:not-allowed}.bootstrap-select.btn-group .dropdown-menu li a{cursor:pointer}.bootstrap-select.btn-group .dropdown-menu li a.opt{position:relative;padding-left:2.25em}.bootstrap-select.btn-group .dropdown-menu li a span.check-mark{display:none}.bootstrap-select.btn-group .dropdown-menu li a span.text{display:inline-block;border:none;font-size:12px !important}.bootstrap-select.btn-group .dropdown-menu li small{padding-left:.5em}.bootstrap-select.btn-group .dropdown-menu .notify{position:absolute;bottom:5px;width:96%;margin:0 2%;min-height:26px;padding:3px 5px;background:#f5f5f5;border:1px solid #e3e3e3;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);pointer-events:none;opacity:.9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bootstrap-select.btn-group .no-results{padding:3px;background:#f5f5f5;margin:0 5px}.bootstrap-select.btn-group.fit-width .btn .filter-option{position:static}.bootstrap-select.btn-group.fit-width .btn .caret{position:static;top:auto;margin-top:-1px}.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark{position:absolute;display:inline-block;right:15px;margin-top:5px}.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text{margin-right:34px}.bootstrap-select.show-menu-arrow.open>.btn{z-index:1035+1}.bootstrap-select.show-menu-arrow .dropdown-toggle:before{content:'';border-left:7px solid transparent;border-right:7px solid transparent;border-bottom-width:7px;border-bottom-style:solid;border-bottom-color:#ccc;border-bottom-color:rgba(204,204,204,.2);position:absolute;bottom:-4px;left:9px;display:none}.bootstrap-select.show-menu-arrow .dropdown-toggle:after{content:'';border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;position:absolute;bottom:-4px;left:10px;display:none}.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before{bottom:auto;top:-3px;border-bottom:0;border-top-width:7px;border-top-style:solid;border-top-color:#ccc;border-top-color:rgba(204,204,204,.2)}.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after{bottom:auto;top:-3px;border-top:6px solid #fff;border-bottom:0}.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before{right:12px;left:auto}.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after{right:13px;left:auto}.bootstrap-select.show-menu-arrow.open>.dropdown-toggle:before,.bootstrap-select.show-menu-arrow.open>.dropdown-toggle:after{display:block}.bs-searchbox,.bs-actionsbox{padding:4px 8px}.bs-actionsbox{float:left;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bs-actionsbox .btn-group button{width:50%}.bs-searchbox+.bs-actionsbox{padding:0 8px 4px}.bs-searchbox input.form-control{margin-bottom:0;width:100%}.mobile-device{position:absolute;top:0;left:0;display:block!important;width:100%;height:100%!important;opacity:0}span.text{border:none}/*.active span.text,.selectpicker a:hover{ color: #fff !important; }*/.selectpicker{color:#333 !important;background-color:#fff !important;border-color:#ccc !important;background-image:none !important}.bootstrap-select.btn-group ul.dropdown-menu{max-height:284px !important}
.datepicker--cells{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.datepicker--cell{border-radius:4px;box-sizing:border-box;cursor:pointer;display:-webkit-flex;display:-ms-flexbox;display:flex;position:relative;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;height:32px;z-index:1}.datepicker--cell.-focus-{background:#f0f0f0}.datepicker--cell.-current-{color:#4EB5E6}.datepicker--cell.-current-.-focus-{color:#4a4a4a}.datepicker--cell.-current-.-in-range-{color:#4EB5E6}.datepicker--cell.-in-range-{background:rgba(92,196,239,.5);color:#4a4a4a;border-radius:0}.datepicker--cell.-in-range-.-focus-{background-color:rgba(92,196,239,.2)}.datepicker--cell.-disabled-{cursor:default;color:#aeaeae}.datepicker--cell.-disabled-.-focus-{color:#aeaeae}.datepicker--cell.-disabled-.-in-range-{color:#a1a1a1}.datepicker--cell.-disabled-.-current-.-focus-{color:#aeaeae}.datepicker--cell.-range-from-{border:1px solid rgba(92,196,239,.5);background-color:rgba(92,196,239,.1);border-radius:4px 0 0 4px}.datepicker--cell.-range-to-{border:1px solid rgba(92,196,239,.5);background-color:rgba(92,196,239,.1);border-radius:0 4px 4px 0}.datepicker--cell.-selected-,.datepicker--cell.-selected-.-current-{color:#fff;background:#5cc4ef}.datepicker--cell.-range-from-.-range-to-{border-radius:4px}.datepicker--cell.-selected-{border:none}.datepicker--cell.-selected-.-focus-{background:#45bced}.datepicker--cell:empty{cursor:default}.datepicker--days-names{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:8px 0 3px}.datepicker--day-name{color:#FF9A19;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex:1;-ms-flex:1;flex:1;text-align:center;text-transform:uppercase;font-size:.8em}.-only-timepicker- .datepicker--content,.datepicker--body,.datepicker-inline .datepicker--pointer{display:none}.datepicker--cell-day{width:14.28571%}.datepicker--cells-months{height:170px}.datepicker--cell-month{width:33.33%;height:25%}.datepicker--cells-years,.datepicker--years{height:170px}.datepicker--cell-year{width:25%;height:33.33%}.datepickers-container{position:absolute;left:0;top:0}@media print{.datepickers-container{display:none}}.datepicker{background:#fff;border:1px solid #dbdbdb;box-shadow:0 4px 12px rgba(0,0,0,.15);border-radius:4px;box-sizing:content-box;font-family:Tahoma,sans-serif;font-size:14px;color:#4a4a4a;width:250px;position:absolute;left:-100000px;opacity:0;transition:opacity .3s ease,left 0s .3s,-webkit-transform .3s ease;transition:opacity .3s ease,transform .3s ease,left 0s .3s;transition:opacity .3s ease,transform .3s ease,left 0s .3s,-webkit-transform .3s ease;z-index:100}.datepicker.-from-top-{-webkit-transform:translateY(-8px);transform:translateY(-8px)}.datepicker.-from-right-{-webkit-transform:translateX(8px);transform:translateX(8px)}.datepicker.-from-bottom-{-webkit-transform:translateY(8px);transform:translateY(8px)}.datepicker.-from-left-{-webkit-transform:translateX(-8px);transform:translateX(-8px)}.datepicker.active{opacity:1;-webkit-transform:translate(0);transform:translate(0);transition:opacity .3s ease,left 0s 0s,-webkit-transform .3s ease;transition:opacity .3s ease,transform .3s ease,left 0s 0s;transition:opacity .3s ease,transform .3s ease,left 0s 0s,-webkit-transform .3s ease}.datepicker-inline .datepicker{border-color:#d7d7d7;box-shadow:none;position:static;left:auto;right:auto;opacity:1;-webkit-transform:none;transform:none}.datepicker--content{box-sizing:content-box;padding:4px}.datepicker--pointer{position:absolute;background:#fff;border-top:1px solid #dbdbdb;border-right:1px solid #dbdbdb;width:10px;height:10px;z-index:-1}.datepicker--nav-action:hover,.datepicker--nav-title:hover{background:#f0f0f0}.-top-center- .datepicker--pointer,.-top-left- .datepicker--pointer,.-top-right- .datepicker--pointer{top:calc(100% - 4px);-webkit-transform:rotate(135deg);transform:rotate(135deg)}.-right-bottom- .datepicker--pointer,.-right-center- .datepicker--pointer,.-right-top- .datepicker--pointer{right:calc(100% - 4px);-webkit-transform:rotate(225deg);transform:rotate(225deg)}.-bottom-center- .datepicker--pointer,.-bottom-left- .datepicker--pointer,.-bottom-right- .datepicker--pointer{bottom:calc(100% - 4px);-webkit-transform:rotate(315deg);transform:rotate(315deg)}.-left-bottom- .datepicker--pointer,.-left-center- .datepicker--pointer,.-left-top- .datepicker--pointer{left:calc(100% - 4px);-webkit-transform:rotate(45deg);transform:rotate(45deg)}.-bottom-left- .datepicker--pointer,.-top-left- .datepicker--pointer{left:10px}.-bottom-right- .datepicker--pointer,.-top-right- .datepicker--pointer{right:10px}.-bottom-center- .datepicker--pointer,.-top-center- .datepicker--pointer{left:calc(50% - 10px / 2)}.-left-top- .datepicker--pointer,.-right-top- .datepicker--pointer{top:10px}.-left-bottom- .datepicker--pointer,.-right-bottom- .datepicker--pointer{bottom:10px}.-left-center- .datepicker--pointer,.-right-center- .datepicker--pointer{top:calc(50% - 10px / 2)}.datepicker--body.active{display:block}.datepicker--nav{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;border-bottom:1px solid #efefef;min-height:32px;padding:4px}.-only-timepicker- .datepicker--nav{display:none}.datepicker--nav-action,.datepicker--nav-title{display:-webkit-flex;display:-ms-flexbox;display:flex;cursor:pointer;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}.datepicker--nav-action{width:32px;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.datepicker--nav-action.-disabled-{visibility:hidden}.datepicker--nav-action svg{width:32px;height:32px}.datepicker--nav-action path{fill:none;stroke:#9c9c9c;stroke-width:2px}.datepicker--nav-title{border-radius:4px;padding:0 8px}.datepicker--buttons,.datepicker--time{border-top:1px solid #efefef;padding:4px}.datepicker--nav-title i{font-style:normal;color:#9c9c9c;margin-left:5px}.datepicker--nav-title.-disabled-{cursor:default;background:0 0}.datepicker--buttons{display:-webkit-flex;display:-ms-flexbox;display:flex}.datepicker--button{color:#4EB5E6;cursor:pointer;border-radius:4px;-webkit-flex:1;-ms-flex:1;flex:1;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;height:32px}.datepicker--button:hover{color:#4a4a4a;background:#f0f0f0}.datepicker--time{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;position:relative}.datepicker--time.-am-pm- .datepicker--time-sliders{-webkit-flex:0 1 138px;-ms-flex:0 1 138px;flex:0 1 138px;max-width:138px}.-only-timepicker- .datepicker--time{border-top:none}.datepicker--time-sliders{-webkit-flex:0 1 153px;-ms-flex:0 1 153px;flex:0 1 153px;margin-right:10px;max-width:153px}.datepicker--time-label{display:none;font-size:12px}.datepicker--time-current{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-flex:1;-ms-flex:1;flex:1;font-size:14px;text-align:center;margin:0 0 0 10px}.datepicker--time-current-colon{margin:0 2px 3px;line-height:1}.datepicker--time-current-hours,.datepicker--time-current-minutes{line-height:1;font-size:19px;font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;position:relative;z-index:1}.datepicker--time-current-hours:after,.datepicker--time-current-minutes:after{content:'';background:#f0f0f0;border-radius:4px;position:absolute;left:-2px;top:-3px;right:-2px;bottom:-2px;z-index:-1;opacity:0}.datepicker--time-current-hours.-focus-:after,.datepicker--time-current-minutes.-focus-:after{opacity:1}.datepicker--time-current-ampm{text-transform:uppercase;-webkit-align-self:flex-end;-ms-flex-item-align:end;align-self:flex-end;color:#9c9c9c;margin-left:6px;font-size:11px;margin-bottom:1px}.datepicker--time-row{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;font-size:11px;height:17px;background:linear-gradient(to right,#dedede,#dedede) left 50%/100% 1px no-repeat}.datepicker--time-row:first-child{margin-bottom:4px}.datepicker--time-row input[type=range]{background:0 0;cursor:pointer;-webkit-flex:1;-ms-flex:1;flex:1;height:100%;padding:0;margin:0;-webkit-appearance:none}.datepicker--time-row input[type=range]::-ms-tooltip{display:none}.datepicker--time-row input[type=range]:hover::-webkit-slider-thumb{border-color:#b8b8b8}.datepicker--time-row input[type=range]:hover::-moz-range-thumb{border-color:#b8b8b8}.datepicker--time-row input[type=range]:hover::-ms-thumb{border-color:#b8b8b8}.datepicker--time-row input[type=range]:focus{outline:0}.datepicker--time-row input[type=range]:focus::-webkit-slider-thumb{background:#5cc4ef;border-color:#5cc4ef}.datepicker--time-row input[type=range]:focus::-moz-range-thumb{background:#5cc4ef;border-color:#5cc4ef}.datepicker--time-row input[type=range]:focus::-ms-thumb{background:#5cc4ef;border-color:#5cc4ef}.datepicker--time-row input[type=range]::-webkit-slider-thumb{-webkit-appearance:none;box-sizing:border-box;height:12px;width:12px;border-radius:3px;border:1px solid #dedede;background:#fff;cursor:pointer;transition:background .2s;margin-top:-6px}.datepicker--time-row input[type=range]::-moz-range-thumb{box-sizing:border-box;height:12px;width:12px;border-radius:3px;border:1px solid #dedede;background:#fff;cursor:pointer;transition:background .2s}.datepicker--time-row input[type=range]::-ms-thumb{box-sizing:border-box;height:12px;width:12px;border-radius:3px;border:1px solid #dedede;background:#fff;cursor:pointer;transition:background .2s}.datepicker--time-row input[type=range]::-webkit-slider-runnable-track{border:none;height:1px;cursor:pointer;color:transparent;background:0 0}.datepicker--time-row input[type=range]::-moz-range-track{border:none;height:1px;cursor:pointer;color:transparent;background:0 0}.datepicker--time-row input[type=range]::-ms-track{border:none;height:1px;cursor:pointer;color:transparent;background:0 0}.datepicker--time-row input[type=range]::-ms-fill-lower{background:0 0}.datepicker--time-row input[type=range]::-ms-fill-upper{background:0 0}.datepicker--time-row span{padding:0 12px}.datepicker--time-icon{color:#9c9c9c;border:1px solid;border-radius:50%;font-size:16px;position:relative;margin:0 5px -1px 0;width:1em;height:1em}.datepicker--time-icon:after,.datepicker--time-icon:before{content:'';background:currentColor;position:absolute}.datepicker--time-icon:after{height:.4em;width:1px;left:calc(50% - 1px);top:calc(50% + 1px);-webkit-transform:translateY(-100%);transform:translateY(-100%)}.datepicker--time-icon:before{width:.4em;height:1px;top:calc(50% + 1px);left:calc(50% - 1px)}.datepicker--cell-day.-other-month-,.datepicker--cell-year.-other-decade-{color:#dedede}.datepicker--cell-day.-other-month-:hover,.datepicker--cell-year.-other-decade-:hover{color:#c5c5c5}.-disabled-.-focus-.datepicker--cell-day.-other-month-,.-disabled-.-focus-.datepicker--cell-year.-other-decade-{color:#dedede}.-selected-.datepicker--cell-day.-other-month-,.-selected-.datepicker--cell-year.-other-decade-{color:#fff;background:#a2ddf6}.-selected-.-focus-.datepicker--cell-day.-other-month-,.-selected-.-focus-.datepicker--cell-year.-other-decade-{background:#8ad5f4}.-in-range-.datepicker--cell-day.-other-month-,.-in-range-.datepicker--cell-year.-other-decade-{background-color:rgba(92,196,239,.1);color:#ccc}.-in-range-.-focus-.datepicker--cell-day.-other-month-,.-in-range-.-focus-.datepicker--cell-year.-other-decade-{background-color:rgba(92,196,239,.2)}.datepicker--cell-day.-other-month-:empty,.datepicker--cell-year.-other-decade-:empty{background:0 0;border:none}

.datepicker {
    z-index: 3000 !important;
}

.datepicker-here {
    background-color: white !important;
}